### Struct

# FwupdPlugin StructDs20

#### Description

    struct FuStructDs20 {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_ds20_new

No description available.

###### fu_struct_ds20_parse_stream

No description available.

#### Instance methods

###### fu_struct_ds20_get_alt_code

No description available.

###### fu_struct_ds20_get_guid

No description available.

###### fu_struct_ds20_get_platform_ver

No description available.

###### fu_struct_ds20_get_total_length

No description available.

###### fu_struct_ds20_get_vendor_code

No description available.

###### fu_struct_ds20_ref

No description available.

###### fu_struct_ds20_set_alt_code

No description available.

###### fu_struct_ds20_set_guid

No description available.

###### fu_struct_ds20_set_platform_ver

No description available.

###### fu_struct_ds20_set_total_length

No description available.

###### fu_struct_ds20_set_vendor_code

No description available.

###### fu_struct_ds20_unref

No description available.